btb-class |

# BetterListView.AutoResizeColumns(BetterListViewColumnHeaderAutoResizeStyle, Int32) Method

Set width of all columns so that it shows whole items. This applies only do Details view.

public void AutoResizeColumns(
BetterListViewColumnHeaderAutoResizeStyle columnHeaderAutoResizeStyle,
int extraPadding
);

#### Parameters

columnHeaderAutoResizeStyle
  Column resizing method.
extraPadding
  Additional padding for each column (in pixels).

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.AutoResizeColumns Overload List